Error LA009E: DB2 CONNECT ERR: V11EN10 . VERSION mismatch SSIDVER=V10

Document ID : KB000014847
Last Modified Date : 14/02/2018
Show Technical Document Details
Introduction:

Error LA009E: DB2 CONNECT ERR: V11EN10 . VERSION mismatch SSIDVER=V10

Question:

Running CA Log analyzer version 19. 

It has been running OK with DB2 version 10 NFM 

Upgraded to DB2 v11 CM, and it continued to run OK. 

Upgraded to DB2 v11 ENFM, but now on panel LAPM, whetever option is selected, this error message shows, 

if any subsystem that is in ENFM is selected. 

 

Error LA009E: DB2 CONNECT ERR: V11EN10 . VERSION mismatch SSIDVER=V10

Environment:
z/os DB2
Answer:

This is usually caused by an invalid entry in the SETUP00 member of the CDBAPARM library.

Check that the correct DB2 VERSION is specified